Project and Portfolio Management Practitioners Forum
cancel

PPM 7.1/5 install issue (KNTA_MULTI)

Highlighted
Sergey Poshevko
Respected Contributor.

PPM 7.1/5 install issue (KNTA_MULTI)

Good time everyone!

Would you be kind to help me to solve the following issue:

I get the following error message during HP PPMC 7.1/7.5 installation process:

------------------------------------------
[sqlscript] java.sql.SQLException: ORA-06575: Package or function KNTA_MULTI is in an invalid state
FAILED: Thu Sep 04 17:41:51 MSD 2008
Duration: 00h:00m:50s

FAILED
file:C:/mitg750/xml/install.xml:24: java.sql.SQLException: ORA-06575: Package or function KNTA_MULTI is in an invalid state
------------------------------------------

Couple month ago I successfully installed HP PPMC 7.1 version in distributed environment (two virtual servers, one with Oracle DB and another with Oracle client and HP PPMC Application) - it works fine.

But now I need to install HP PPMC Application server and Oracle 10.2.0.3.0 on the same singe virtual server with OS Windows 2003 EE SP1. I tried to install PPMC 7.1/7.5 versions and every time I get the same error message above.

It seems I have missed something with Oracle DB setting but cant figure out what exactly.

Maybe some of you had got such errors to.

Any advices would be much appreciated!

Thank you for your help.
1 REPLY
Sergey Poshevko
Respected Contributor.

Re: PPM 7.1/5 install issue (KNTA_MULTI)

The Oracle 10g client must be installed in this case on the same server with Oracle DB and HP PPMC Application.